[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yum in EPEL [Was: packages that conflict with centos?]



> Has anyone tried out yum RHN plugin from RHEL 5 on RHEL 4 and checked if
> that works?

I use yum/rhn on RHEL 5 lots.  It works most of the time.  RHN+YUM is
still having a few growing pains, but it's getting better.  That
configuration is handled more via the plugin and RHN bootstrap than by
anything EPEL is currently able to provide.

stahnma


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]